interactions {Rintact} | R Documentation

## A function that obtains the interaction information from the IntAct repository.

### Description

The `interactions` function takes a interactionEntry class and returns all the interactions parsed from the PSI-25MI file upon which the interactionEntry class is based.

### Usage

    interactions(x)

### Arguments

`x` | An interactionEntry class.

### Value

A list of intactInteraction objects. The intactInteraction objects contain information about the experiment, the interaction type, the author's confident value, and the bait and prey proteins.

### Author(s)

T Chiang

### References

The IntAct Database http://www.ebi.ac.uk/intact/site/contents/downloads.jsf.

### See Also

`interactionEntry-class`

### Examples

    # parse complex data

[Package Rintact version 1.4.0 Index]